activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From PatrickVB <patrick.vanbrab...@gmail.com>
Subject JDK version for Client and Broker different
Date Mon, 30 Nov 2009 10:21:53 GMT

Hi,

We plan to use the 5.3 version of ActiveMQ. I understand that this needs
Java 5. The platform on which the JMS producer will be run, however is
running on JDK 1.4.2. Is this solution possible or must client and broker
both run on the same version of JDK. We plan to make use of the
StreamMessage functionality.

What are the options I have for this setup.

Thanks

Patrick
-- 
View this message in context: http://old.nabble.com/JDK-version-for-Client-and-Broker-different-tp26572294p26572294.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message